field: da858be0-dc01-44ea-9fc5-f9c6848cc9af # Text builder
fieldLayouts:
  ce277dc9-46da-461f-9b05-e2ee8f78e6c1:
    tabs:
      -
        elements:
          -
            fieldUid: c6376f0f-5d56-4141-9432-c72576928262 # Heading text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3628cf27-3ad7-4e27-9726-9a2cd25bef29 # Heading colour
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f88d9485-eb10-492f-bce3-4fa0d28804b3 # Heading size
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3628cf27-3ad7-4e27-9726-9a2cd25bef29: # Heading colour
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: headingColour
    instructions: ''
    name: 'Heading colour'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Black
            -
              - value
              - text-black
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Red
            -
              - value
              - text-red
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - White
            -
              - value
              - text-white
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  c6376f0f-5d56-4141-9432-c72576928262: # Heading text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: headingText
    instructions: ''
    name: 'Heading text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '1'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f88d9485-eb10-492f-bce3-4fa0d28804b3: # Heading size
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: headingSize
    instructions: ''
    name: 'Heading size'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Headline
            -
              - value
              - text-5xl
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Subheading
            -
              - value
              - text-2xl
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
handle: heading
name: Heading
sortOrder: 1
